{
  "name": "consumer",
  "scripts": {
    "start": "node src/consumer.js"
  },
  "dependencies": {
    "avsc": "5.3.1",
    "kafka-node": "2.6.1",
    "moment": "2.22.2",
    "mongodb": "^4.3.0",
    "uuid": "3.3.2"
  }
}
